[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=Fixed Start
POSITION=-403.03 ,20.1045 ,544.093
FORWARD=-0.0279908 ,-0.0204979 ,-0.999407
UP=-0.00057386 ,0.999787 ,-0.0204911
MIN_FOV=27
MAX_FOV=27
IN_POINT=0
OUT_POINT=0.114441
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10000
DOF_RANGE=10000
DOF_FOCUS=230
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=Downhill
POSITION=-317.608 ,15.1261 ,252.12
FORWARD=-0.487314 ,-0.168197 ,0.856886
UP=-0.0831489 ,0.985753 ,0.146208
MIN_FOV=4
MAX_FOV=22
IN_POINT=0.114441
OUT_POINT=0.506812
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.55
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Clip 1
POSITION=-347.286 ,14.7646 ,230.198
FORWARD=0.967076 ,-0.185912 ,0.17386
UP=0.182981 ,0.982566 ,0.0328956
MIN_FOV=24
MAX_FOV=42
IN_POINT=0.506812
OUT_POINT=0.610354
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Clip 2
POSITION=-344.378 ,19.6934 ,160.426
FORWARD=-0.563219 ,-0.169181 ,0.808816
UP=-0.0966787 ,0.985584 ,0.138838
MIN_FOV=18
MAX_FOV=30
IN_POINT=0.610354
OUT_POINT=0.760218
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Clip 3 n 4
POSITION=-306.474 ,25.5684 ,97.3761
FORWARD=-0.877623 ,-0.243042 ,0.413191
UP=-0.219891 ,0.970012 ,0.103528
MIN_FOV=12
MAX_FOV=36
IN_POINT=0.760218
OUT_POINT=0.896458
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Final
POSITION=-344.378 ,19.6934 ,160.426
FORWARD=-0.563219 ,-0.169181 ,0.808816
UP=-0.0966787 ,0.985584 ,0.138838
MIN_FOV=18
MAX_FOV=30
IN_POINT=0.896458
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

